<?php
error_reporting(0);
include ('curl_query.php');
include ('simple_html_dom.php');
$html = curl_get('http://m.gor.uz/uz/lat/ltod.php');
$dom = str_get_html($html);
$tashqi_1 = $dom->find('b', 0);
$ichki_1 = $dom->find('p', 2);
$tashqi_2 = $dom->find('b', 1);
$ichki_2 = $dom->find('p', 4);
$tashqi_3 = $dom->find('b', 2);
$ichki_3 = $dom->find('p', 6);
$tashqi_4 = $dom->find('b', 3);
$ichki_4 = $dom->find('p', 8);
$tashqi_5 = $dom->find('b', 4);
$ichki_5 = $dom->find('p', 10);
$tashqi_6 = $dom->find('b', 5);
$ichki_6 = $dom->find('p', 12);
$tashqi_7 = $dom->find('b', 6);
$ichki_7 = $dom->find('p', 14);
$tashqi_8 = $dom->find('b', 7);
$ichki_8 = $dom->find('p', 16);
$tashqi_9 = $dom->find('b', 8);
$ichki_9 = $dom->find('p', 18);
$tashqi_10 = $dom->find('b', 9);
$ichki_10 = $dom->find('p', 20);
$tashqi_11 = $dom->find('b', 10);
$ichki_11 = $dom->find('p', 22);
$tashqi_12 = $dom->find('b', 11);
$ichki_12 = $dom->find('p', 24);
echo '<div class="phdr">'.$tashqi_1->plaintext.'</div>';
echo '<div class="menu">'.$ichki_1->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_2->plaintext.'</div>';
echo '<div class="menu">'.$ichki_2->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_3->plaintext.'</div>';
echo '<div class="menu">'.$ichki_3->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_4->plaintext.'</div>';
echo '<div class="menu">'.$ichki_4->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_5->plaintext.'</div>';
echo '<div class="menu">'.$ichki_5->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_6->plaintext.'</div>';
echo '<div class="menu">'.$ichki_6->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_7->plaintext.'</div>';
echo '<div class="menu">'.$ichki_7->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_8->plaintext.'</div>';
echo '<div class="menu">'.$ichki_8->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_9->plaintext.'</div>';
echo '<div class="menu">'.$ichki_9->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_10->plaintext.'</div>';
echo '<div class="menu">'.$ichki_10->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_11->plaintext.'</div>';
echo '<div class="menu">'.$ichki_11->plaintext.'</div>';
echo '<div class="phdr">'.$tashqi_12->plaintext.'</div>';
echo '<div class="menu">'.$ichki_12->plaintext.'</div>';
?>